* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.navbar {
       display: flex;
       align-items: center;
       padding: 20px;
}
nav {
    flex: 1;
    align-items: right;
}
nav ul {
    display: inline-block;
    list-style-type: none;
}
nav ul li {
    display: inline-block;
    margin-left: 40PX;
}
#a
 {
    margin-left: 75%;
 }
 a{
    text-decoration: none;
    color: #555;
 }
 p{
    color:#555;
 }
 .container {
    max-width: 1800px;
  margin: auto;
  padding-left: 5%;
  padding-right: 5%;
   
 }
 .row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
 }
 .col{
    flex-basis: 50%;
    min-width: 300px;
 }
 .col img{
    max-width: 100%;
    padding: 50px 0;
    border-radius: 5px;
 }
 .col h1{
    font-size: 70px;
    line-height: 80px;
    margin: 25px 0;
 }
 .col p{
    font-size: 23px;
 }
 .btn{ 
    display: inline-block;
    background: #070707;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
 }
 body{
    font-family: 'poopins' , sans-serif;
    background: -moz-radial-gradient(#fff,#100c07);
 }
 .header .row{
    margin-top: 70px;
 }
 .category{
    margin: 70px 0;
 }
.col2{
    flex-basis: 30%;
    min-width: 250px;
    margin-bottom: 30px;
}
 .col2 img{
    width: 100%;
 }
 .small-container{
    max-width: 1080px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
 }
 .col3{
    flex-basis: 25%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition-duration: o.5s;
 }
 .col3 img{
    width: 100%;
 }
 .title{
    text-align: center;
    margin: 0 auto 80px;
    position: relative;
    line-height: 60px;
    color: #555;
 }
 .title::after{
    content: '';
    background: #070707;
    height:5px ;
    width:80px ;
    bottom: 0;
border-radius: 5px;
position: absolute;
left: 50%;
    transform: translateX(-50%); 
}
h4{
    color: #555;
    font-weight: normal;
}
.col3 p{
    font-size: 17px;
}
.col3:hover{
    transform: translateY(-5px);
}
.offer{
    background: -moz-radial-gradient(#fff,#100c07);
    margin-top: 80px;
    padding: 30px 0;
}
.col .offer-img{
    padding: 50px;
}
small{
    color:#555;
    font-size: medium;
}
.offer-img{
    margin-right: 100%;
}
#aco{
    margin-top: 25px;
    position: relative;
    padding-top: 10px;
    font-size: 25px;
}
